OS9 am 9600

Dieses Thema im Forum "Software" wurde erstellt von ConSte, 5. März 2002.

  1. ConSte

    ConSte New Member

    Ich habe einen 9600 mit einer G3-Karte auf 450 MHz aufgerüstet. Jetzt wollte ich das 9er System installieren, der Installer sagt mir aber, daß das Programm auf diesem Computer nicht ausgeführt werden kann.

    Wer kann mir helfen ?

    Gruß,
    ConSte
     
  2. petervogel

    petervogel Active Member

    hast du vielleicht eine 9er system cd von einem anderen apple rechner genommen? die scheinen nämlich die hardware genau abzufragen. mit einer kaufversion sollte es problemlos zu installieren sein.
    peter

    ps: allerdings geht es nur bis system 9.1. danach ist bei diesen maschinen schluss.
     
  3. ConSte

    ConSte New Member

    Nein, ich habe es auch mit einem gekauften 9.0.4 versucht, das ging auch nicht. Mit 9.1 konnte cih zwar hochfahren, installieren ging aber nicht!
    Angeblich sind ja die Upgrade-Karten sogar (laut Hersteller) X tauglich.

    ConSte
     
  4. petervogel

    petervogel Active Member

    was für eine upgrade karte hast du denn?
    kannst ja auch den alten prozessor wieder einbauen und dann das system installieren. danach gleich den G3 kartentreiber draufspielen und ausschalten. g3 karte wieder reinbauen, cuda switch drücken und wieder booten.
    müsste so funktionieren.
    peter

    ps: habe selber eine sonnet G3-400 karte im 7600er drin. noch nie ein problem gehabt system 9 zu installieren. habe auch osx auf ner partition drauf und das läuft auch problemlos mit der sonnet. habe das mit xpost facto utility draufgespielt, da ich nicht bei sonnet die 29 us dollar investieren wollte für deren osx lösung.
     
  5. ConSte

    ConSte New Member

    habe ein xlr8 Mach Karte, das Ein- und Ausbauen ist sehr mühsam, da der Kühler vom alten Prozessor verwendet wird ...

    Verstehe einfach nicht warum das nicht funktioniert ...
    Nämlich auch nicht mit der gekauft 9.0.4 Version ...

    Gruß, ConSte
     
  6. petervogel

    petervogel Active Member

    also grundlegend würde ich mal sagen, dass eine G3-450 er karte mit system 9.x funktionieren muss, da es system 9 länger gibt als diese karte!
    d.h. ich würde erst mal telefonischen rat beim verkäufer/ händler/ onlineshop einholen und wenn das nichts bringt bei xlr8 direkt info einholen. wenn die sich stuhr stellen, würde ich (je nachdem wie lange du sie schon hast) die karte einfach zurückgeben und eine andere holen.
    wenn o.g. nichts bringt oder nicht geht wird es eine probiererei.
    hast du folgendes schon probiert:
    - pram löschen (und zwar 3 mal) oder pufferbatterie für ne weile rausnehmen und dann wieder rein.
    - cuda switch auf dem mainborad gedrückt
    - alle fremden ram riegel rausgenommen
    - alle pci karten mal rausgenommen
    - fälltmirnixmehrein

    was für einen kartentreiber hast du denn? ist das der aktuellste? hast du schon mal probiert die karte mit einem sonnet treiber laufen zu lassen?

    peter

    ps: je mehr info wir alle haben über deine konfiguration und software und fehlermeldungen, desto besse kann man helfen.
     
  7. petervogel

    petervogel Active Member

    jetzt hab ichs!!!
    du hast einen österreichischen apple rechner und versuchst ein deutsches os 9 aufzuspielen oder vice versa.

    sowas kann nie gut gehen;-))))))))))))))

    peter
     
  8. ConSte

    ConSte New Member

    Nun gut, 9.04 könnte ich jetzt installieren, aber warum kann ich kein 9.2.2 installieren ... das gute Ding hat doch brav einen G3 Prozessor drinnen, gibt es ein Tool, mit dem man vielleicht irgendein anderes Model simulieren kann (statt 9600)?

    Danke für die Hilfe,
    ConSte

    PS Kartentreiber hilft glaub ich nichts, der wird ja nach dem Systemstart geladen...
     
  9. petervogel

    petervogel Active Member

    vergiß 9.2.2.
    ich arbeite mit 9.1 und das kannst du installieren. läuft genauso reibungslos wie 9.04. alles was ab 9.1 dazugekommen ist, sind lediglich änderungen, damit system 9 besser in osx als classic umgebung arbeitet. wenn du kein osx drauf hast bringt dir das rein gar keine vorteile, eher probleme, wie aus den vielen threads bzgl. 9.2.x zu ersehen ist.
    auf unseren maschinen ist eh nicht mehr daran zu denken unter osx richtig vernünftig zu arbeiten. ich habe es nur drauf, um mich darauf einzuschiessen und später, wenn der G5 da ist nicht wie der ochs vor dem berg zu stehen und keine ahnung zu haben. es ist nämlich meiner meinung nach eine drastische umstellung; kann mich bis heute nicht an die navigation im finder gewöhnen und ich nutze macs seit 1989.
    grüsse
    peter
     
  10. petervogel

    petervogel Active Member

    sag mal, wie hast du es denn jetzt installiert bekommen? würde mich brennend interessieren.
    peter
     
  11. RaMa

    RaMa New Member

    sagmal...!?!?!

    ;-)))
     
  12. RaMa

    RaMa New Member

    sicher geht 9.2.2 auf deinem mac...

    du brauchst
    a. einen 9.1 RESTORE CD
    b. die updates 9.2 und 9.2.2
    c. und denn kniff wies geht...

    ra.ma.
     
  13. ConSte

    ConSte New Member

    Die CDs und Updates habe ich und wie lautet jetzt der Zauberspruch weiser Medizinman (möchte nämlich nicht auf 9.1 oder 9.2 Update und dann ein "kann auf diesem Computer nicht gestartet werden hören) .. *gg*

    ConSte

    PS Arbeite seit 1988 am Mac ...
     
  14. ConSte

    ConSte New Member

    Habe CPU-Karte rausgezogen, Reset Knopf auf Motherboard gedrückt und das ganze wieder rein, daraufhin ging gar nix mehr.
    Habe die Karte dann ganz fest in den slot gedrückt und geschafft ...
    Glaube aber eher, daß das Zufall war ...
    Habe das 9.04 zwar noch nicht installiert, habe aber Installationsprogramm gestartet ...

    ConSte
     
  15. RaMa

    RaMa New Member

    ok...als erstes nehme man einen großen eisentopf...argghh ne vergiß das falscher text ;-))

    so nun...
    1 mac auf drehen
    2 nach dem start erweiterungen ein/aus aufmachen auf macos 9.04 komplett gehen
    3 neustart
    4 die in den ordnern systemerweiterungen aus bzw kontrollfelder aus angesammelten dritt hersteller erweiterungen sichern (aus dem systemordner ziehen...) bei bedarf auch die prefs...
    5 neustart mi der 9.1 RESTORE cd...
    6. auf der cd im verzeichnis konfigurationen gibts ein image nennt sich glaub ich irgendwas mit G4... das mounten...
    7, den systemordner auf der platte umbennenn systemordner alt oder so...
    und den systemkoffer dieses ordners irgendwoanderst hinziehen..
    8 die ordner die sich im image befinden auf die platte kopieren...
    9. das startvolume KF aufmachen
    10. die neuen ordner auf der platte auswählen, wenn geht gut wenn nicht, den systemkoffer vom cd systemordner in den neuen ordner auf der platte ziehen und los lassen... dann sollte der neue ordner erkannt werden...
    11. die dritterweiterungen wieder in die entsprechenden ordner ziehen (einfach über den systemordner dragenund loslassen macht er automatisch)...
    bei bedarf auch die prefs wieder reinkopieren
    12. 9.1 neustarten, cd raus...
    13. updates installieren...

    ra.ma.
    ps macuser seit 95...:))
     

Diese Seite empfehlen